.intro-contacts {
    position: sticky;
    bottom: 3.6rem;
    left: 0;
    display: flex;
    flex-direction: column;
    height: 28.4rem;
    border-radius: 1.3rem;
    background: rgba(255, 255, 255, 0.15);
    box-shadow: 0 4.6rem 4.2rem 0 rgba(11, 39, 40, 0.07);
    backdrop-filter: blur(21.5rem);
    -webkit-backdrop-filter: blur(21.5rem);
    &__link {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        flex: 1 1 0;
        color: #FFF;
        &:hover {
            color: #B4D1FF;
        }
        &:active {
            color: #4F92FF;
        }
        &_fancy {
            background: #FFF;
            color: #4F92FF;
            height: 8.2rem;
            box-shadow: 0 .4rem .4rem rgba(21, 21, 21, 0.37);
            border-radius: 1.3rem;
            transition: .3s ease;
            &:hover {
                background: #B4D1FF;
                color: #FFF;
            }
            &:active {
                background: #4F92FF;
                color: #FFF;
            }
            .intro-contacts {
                &__icon {
                    width: 100%;
                    height: 100%;
                    fill: none;
                }
            }
        }
    }
    &__icon {
        display: block;
        width: 3.1rem;
        height: 3.1rem;
        object-fit: contain;
        fill: currentColor;
    }
    @media only screen and (max-width: 834px) {
        height: 17rem;
        &__link {
            &_fancy {
                height: 5rem;
            }
        }
        &__icon {
            width: 2rem;
            height: 2rem;
        }
    }
    @media only screen and (max-width: 610px) {
        height: 13.5rem;
        border-radius: 0.6rem;
        &__link {
            &_fancy {
                height: 3.8rem;
                border-radius: 0.6rem;
            }
        }
        &__icon {
            width: 1.6rem;
            height: 1.6rem;
        }
    }
}